Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 06/07/2006, à 23:49

cflam69

[Résolu] Paquets cassé ...que j'arrive pas à réparer

Bonjour à tous,

Mon problème est là :

sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Correction des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
  libfame-0.9
Les NOUVEAUX paquets suivants seront installés :
  libfame-0.9
0 mis à jour, 1 nouvellement installés, 0 à enlever et 3 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0o/77,7ko dans les archives.
Après dépaquetage, 319ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
(Lecture de la base de données... 166617 fichiers et répertoires déjà installés.)
Dépaquetage de libfame-0.9 (à partir de .../libfame-0.9_0.9.0-0.1_i386.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/libfame-0.9_0.9.0-0.1_i386.deb (--unpack) :
 tentative de remplacement de « /usr/lib/libfame-0.9.so.0.0.0 », qui appartient aussi au paquet libfame0
dpkg-deb: sous-processus paste tué par le signal (Relais brisé (pipe))
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libfame-0.9_0.9.0-0.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

j'essaye le pat-get clean et update, de déplacer le fichier en cause,... en vain.
La réinstalle du paquet n'est pas possible.
Un peu perdu là ... si quelq'un à une idée neutral
Merci

Dernière modification par cflam69 (Le 07/07/2006, à 23:42)


La liberté ne s'use que si l'on ne s'en sert pas.

Hors ligne

#2 Le 07/07/2006, à 08:53

Mornagest

Re : [Résolu] Paquets cassé ...que j'arrive pas à réparer

Je suppose que c'est la dernière version du paquet ? Est-ce que tu as tenté l'install manuelle ?

On dirait que la connexion a eu un souci pendant le téléchargement (Relais brisé hmm ) ou bien c'est durant son transfert dans /usr, peut-être ?

Hors ligne

#3 Le 07/07/2006, à 23:42

cflam69

Re : [Résolu] Paquets cassé ...que j'arrive pas à réparer

Bon, je passe en mode [résolu] => le seul moyen a été d'indentifier et de  désinstaller le paquets qui gênait l'installation de libfame et de transcode (en l'occurence gstreamer0.8 j'sais plus quoi).
Merci à Mornagest pour sa participation. big_smile


La liberté ne s'use que si l'on ne s'en sert pas.

Hors ligne

Haut de page ↑